Comment 22 for bug 1415880

Martin Oemus (martqn) wrote :

I had the same issues like #15, the path here didn't help. I'm still working on trusty. Because the old version worked flawlessly, I downloaded the package 6.30.223.141+bdcom-0ubuntu2 from http://www.ubuntuupdates.org/package/core/trusty/restricted/base/bcmwl-kernel-source and used dpkg to downgrade to this older version. Then I used

sudo apt-mark hold bcmwl-kernel-source

to prevent any problems in the future.